Bug 435074 - A+ fails to start
A+ fails to start
Product: Fedora
Classification: Fedora
Component: aplus-fsf (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
Depends On:
Blocks: FE-ExcludeArch-x64
  Show dependency treegraph
Reported: 2008-02-27 02:20 EST by David Brown
Modified: 2008-04-28 15:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-28 15:43:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Brown 2008-02-27 02:20:46 EST
Description of problem:
F4 will not start A+ in xemacs.  In the terminal, typing a+ gives:
$ a+
     Copyright (c) 1990-2005 Morgan Stanley.  All rights reserved.
     This version is Release 4.20
/usr/lib/a+/idap.+: No such file or directory

I have a single Opteron 148, running kernel

Version-Release number of selected component (if applicable):
xemacs-aplus-fsf, aplus-fsf, aplus-fsf-devel, fonts-truetype-apl, and
fonts-x11-apl are all at 4.20.2-19.fc7.x86_64

How reproducible:
Very (every time I've tried).

Steps to Reproduce:
1.  Start a terminal.
2.  Type a+
3.  Or, start xemacs, hit F4, and nothing happens.
Actual results:
See above.

Expected results:
F4 should bring up a A+ terminal in the lower half.  Typing a+ in the terminal
should start the program.

Additional info:
Comment 1 Jochen Schmitt 2008-02-28 12:25:04 EST
Thank you for your bug report. Unfortunately, I cant help you because on my
system a bug occurs, which is described on


on the Debian bug tracking system.
Comment 2 Jochen Schmitt 2008-03-31 13:41:17 EDT
I have exclude the x86_64 architecture for this package.
Comment 3 Fedora Update System 2008-04-01 17:36:47 EDT
aplus-fsf-4.20.2-24.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update aplus-fsf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2865
Comment 4 Peter Lemenkov 2008-04-05 03:39:57 EDT
Just FYI A+ released version 4.22. In release docs they claims that this release
includes fixes for x86_64.

Comment 5 Fedora Update System 2008-04-07 15:03:42 EDT
aplus-fsf-4.22.1-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-04-16 23:57:06 EDT
aplus-fsf-4.22.1-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.